import React from 'react';
import { View } from 'react-native';
import { AppContainer } from 'common-ui';
import ProductGroupForm from '../../../components/ProductGroupForm';
import { useRouter } from 'expo-router';

export default function CreateProductGroup() {
  const router = useRouter();

  return (
    <AppContainer>
      <ProductGroupForm
        onClose={() => router.back()}
        onSuccess={() => router.back()}
      />
    </AppContainer>
  );
}